file(REMOVE_RECURSE
  "CMakeFiles/_ros_merge_test_generate_messages_check_deps_dis_info"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/_ros_merge_test_generate_messages_check_deps_dis_info.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
